/* update:2011/04/21 */

/*****************
contentsClass "subGenreList"
******************/

.subGenreList{ margin: 0 0 10px;}
.subGenreList .inner{padding:0 10px;}

.subGenreList .newsList ul,
.subGenreList .newsList ol,
.subGenreList .newsList dl{ margin:0 10px 10px; overflow:hidden}
.subGenreList .newsList dt{line-height: 2; font-size:116%; font-weight:bold;}
.subGenreList .newsList dd { margin-bottom:20px; line-height:1.5}
.subGenreList .newsList dd.summary{ margin-bottom:10px;}
.subGenreList .newsList dd.thumbImg{ float:left; line-height:1.5; margin-right: 10px; padding:2px; border:solid 1px #ccc;}
.subGenreList .newsList dd.thumbImg a{ width: 100px; max-height: 80px; display: block; overflow: hidden;}

.subGenreList .day{ background:#f3f3f3 url(http://image.excite.co.jp/jp/news201006/icon_arrow02.gif) no-repeat 8px 50%; line-height:2; padding: 0 25px; margin-bottom:5px;}
.subGenreList .selLine{padding-top:15px; margin-top:15px; border-top: solid 1px #ccc;}

/*newsList*/
.newsList{ margin-bottom:15px; clear: both; overflow: hidden}
.newsList li{line-height:1.3;list-style:disc inside; padding: 7px 10px; color:#0033ff; font-size:116%;}
.newsList li .icon{ margin-right:5px;}

.newsList .ex_ydn_text_pc_news dl{ margin: 0;}
.newsList .ex_ydn_text_pc_news dt{ text-decoration: underline;}
.newsList .ex_ydn_text_pc_news dt:hover{ text-decoration: none;}
.newsList .ex_ydn_text_pc_news dd.desc{text-indent: 0}
.newsList .ex_ydn_text_pc_news dd{ margin-bottom: 10px;}

/*sourceList*/
*html .sourceList:after {content: " ";display:block;clear:both;height:0;visibility:hidden}
*html .sourceList {display:inline-block}
.sourceList{ clear: both}
.sourceList li{ border-right:solid 1px #666; padding-right: 5px; margin-right: 5px;}
